[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDragDockObject.DockOffset

The hotspot offset of the dragged DockRect.

## Declaration

Source position: controls.pp line 447

`public property TDragDockObject.DockOffset: TPoint read FDockOffset write FDockOffset;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .